function checkAllPictures()
{
	if($('#selectAllImages').attr('checked')==true){
		 $('#removethings_images input[type="checkbox"]').attr('checked',true);
	}else
	{
		 $('#removethings_images input[type="checkbox"]').attr('checked','');
	}


	
}

function checkAllFiles()
{
	if($('#selectAllFiles').attr('checked')==true){
			$('#removethings_files input[type="checkbox"]').attr('checked',true);
		}else{
			$('#removethings_files input[type="checkbox"]').attr('checked','');
		}
}
